{
  "name": "myteamwallet-frontend",
  "version": "1.0.49",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "start:remote": "ng serve --configuration=remote",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "patch": "npm --no-git-tag-version version patch",
    "post_patch": "git add package.json"
  },
  "pre-commit": [
    "patch",
    "post_patch"
  ],
  "private": true,
  "dependencies": {
    "@angular/animations": "^18.1.4",
    "@angular/cdk": "^18.1.4",
    "@angular/common": "^18.1.4",
    "@angular/compiler": "^18.1.4",
    "@angular/core": "^18.1.4",
    "@angular/forms": "^18.1.4",
    "@angular/material": "^18.1.4",
    "@angular/platform-browser": "^18.1.4",
    "@angular/platform-browser-dynamic": "^18.1.4",
    "@angular/router": "^18.1.4",
    "@angular/service-worker": "^18.1.4",
    "@ngx-translate/core": "^15.0.0",
    "@ngx-translate/http-loader": "^8.0.0",
    "rxjs": "~7.5.0",
    "tslib": "^2.3.0",
    "zone.js": "~0.14.8"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^18.1.4",
    "@angular/cli": "~18.1.4",
    "@angular/compiler-cli": "^18.1.4",
    "@types/jasmine": "~4.3.0",
    "jasmine-core": "~4.5.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "pre-commit": "^1.2.2",
    "typescript": "~5.4.5"
  }
}
